Firefox-käyttäjät ovat välittömässä vaarassa – päivitä heti

Julkaistu:

Tietoturva
Suositusta verkkoselaimesta paljastuneeseen aukkoon hyökätään jo. Käyttäjien tulisi tarkistaa, että heillä on uusin versio.
Firefox-selainta ylläpitävä Mozilla kertoo korjanneensa selaimesta vaarallisen tietoturva-aukon. Nimellä CVE-2019-11707 tunnettu haavoittuvuus on mahdollistanut selaimen kaatamisen ja sen jälkeen tapahtuvan hyökkäyksen.

Haavoittuvuudesta raportoi bugeja paljastavan Googlen Project Zeron Samuel Groß. Haavoittuvuuden vakavuudesta kertoo jotain se, että siihen liittyvät yksityiskohdat ovat salattuja.

Tästä huolimatta aukkoon hyökätään jo, kertoo Mozilla. Tämä tarkoittaa sitä, että kaikkien käyttäjien tulisi tarkistaa ensi tilassa, että selain on päivitetty.

Tämä tapahtuu valitsemalla Firefoxin ”hampurilaisvalikko” yläoikealta, valitsemalla Ohje ja sitten Tietoja: Firefox. Firefoxin tulisi viimeistään tässä vaiheessa päivittää itsensä. Jos näin ei ole, klikkaa Päivitä käynnistämällä Firefox uudestaan -nappia.

Firefoxin turvallinen versio on 67.0.3. Jos kyseessä on usein yritysympäristöissä käytetty ESR (extended support release), turvallinen version numero on 60.7.1.

Kommentit

    Näytä lisää
    Kommentointi on päättynyt